@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');

body {
    font-family: poppins, sans-serif;
    font-weight: 400;
    font-style: normal;
    margin: 0 auto;
    color: #072448;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

p {
    margin: 0;
    padding: 0;
}

ul {
    margin: 0;
    padding: 0;
}

ul li {
    list-style: none;
}

h2 {
    font-weight: 500;
    font-size: 48px;
    line-height: 48px;
    color: #000000;
}

h3 {
    font-weight: 300;
    font-size: 18px;
    line-height: 28px;
    color: #000000;
}

header {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    padding-top: 21px;
    padding-bottom: 21px;
    border-bottom: 1px solid;
    border-color: rgba(255, 255, 255, 0.4);
}

.header-btn {
    text-align: right;
}

.banner-main {
    background-color: #8A2CCB;
    padding-top: 129px;
    padding-bottom: 65px;
}

.banner-text {
    max-width: 446px;
}

.banner-text h1 {
    font-weight: 600;
    font-size: 60px;
    line-height: 90px;
    color: #FFFFFF;
    margin-bottom: 35px;
    position: relative;
}

.banner-text h1 > span {
    font-size: 20px;
    font-weight: 600;
    line-height: 23px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    display: block;

}

.banner-text p {
    font-size: 18px;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    margin-bottom: 37px;
}

.apps-btns-div a:first-child {
    margin-right: 17px;
}

.our-clients-section {
    text-align: center;
    padding-top: 80px;
    padding-bottom: 39px;
}

.our-clients-section h3 {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    color: #B2B7BE;
    margin-bottom: 65px;
}

/* Event section */

.creat-event-section {
    margin-bottom: 70px;
}

.creat-event-img img {
    margin-left: -88px;
}

.chat-event-img img {
    margin-right: -88px;
}

.event-text {
    padding-top: 43px;
}

.event-text h2 {
    margin-bottom: 32px;
    text-transform: capitalize;
}

.event-text h2 span {
    margin-bottom: 4px;
    display: block;
    color: #8A2CCB;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    text-transform: uppercase;
    letter-spacing: 0.16em;
}

.event-text h3 {
    display: flex;
    align-items: center;
    margin-bottom: 12px;
    text-transform: capitalize;
}

.event-text h3 img {
    margin-right: 10px;
    margin-top: -3px;
}

.event-text p {
    margin-bottom: 32px;
    opacity: 0.5;
    font-weight: 300;
    font-size: 18px;
    line-height: 28px;
}

.btn {
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    padding: 17px 35px 15px;
    background-color: #9730C8;
    border-radius: 26px;
    color: #FFFFFF;
}

.btn:hover {
    background-color: #7e28a7;
}

/* Footer */
footer {
    background-color: #9730C8;
    padding: 46px 0px 34px;
}

.footer-inner {
    padding-top: 14px;
    padding-bottom: 48px;
    border-bottom: 1px solid #E3E3EA;
}

.footer-links {
    text-align: center;
}

.footer-links ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-links ul li {
    margin-left: 35px;
}

.footer-links ul li a {
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    opacity: 0.94;
}

.footer-links ul li a:hover {
    text-decoration: underline;
}

.footer-links ul li:first-child {
    margin-left: 0;
}

.social-link {
    margin-top: -40px;
}

.social-link ul {
    display: flex;
    align-items: center;
    justify-content: end;
}

.social-link ul li {
    margin-left: 28px;
}

.social-link ul li:first-child {
    margin-left: 0;
}

.copyright-div {
    padding-top: 34px;
    font-weight: 400;
    font-size: 11px;
    line-height: 13px;
    color: #FFFFFF;
    text-align: center;
}

.btn-download {
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(35px);
    padding: 12px 25px;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    color: #FFFAF9
}

